INCLUDES= -I$(srcdir)/../../../libkdetv -I$(srcdir)/../../../libkdetv/kdetvvideo $(all_includes)

kde_module_LTLIBRARIES = kdetv_overscan.la

kdetv_overscan_la_LDFLAGS = $(all_libraries) -module -avoid-version
kdetv_overscan_la_SOURCES = overscan.cpp overscaniface.skel

METASOURCES = AUTO

noinst_HEADERS = overscan.h

rc_DATA = overscanui.rc
rcdir   = $(kde_datadir)/kdetv

services_DATA = kdetv_overscan.desktop
servicesdir = $(kde_servicesdir)/kdetv
